/* HEADER */

#masthead {
	position: relative;
}
.site-branding,
#site-navigation {
	text-align: center;
	position: absolute;
	right: 0;
	left: 0;
}
.site-branding {
	background-color: #333;
	padding-right: 5px;
	height: 70px;
	top: 0;
	z-index: 999;
}
.site-branding img {
	width: 100px;
	margin-top: 10px;
}
#site-navigation {
	top: 70px;
}
.menu-toggle {
	position: relative;
	display: block;
	width: 100%;
	height: 36px;
	background-color: #000;
	border: transparent;
	color: #fff;
	z-index: 999;
}
.fixed .menu-toggle {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
}
.menu-toggle:before {
	content: 'menu';
	position: absolute;
	right: 0;
	bottom: 19px;
	left: 2px;
	margin: 0 auto;
	font-size: 1.6em;
	letter-spacing: 2px;
	padding-left: 1px;
}
.menu-toggle span {
	display: block;
	width: 40px;
	height: 1.5px;
	background-color: #fff;
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
}
.menu-toggle span:nth-of-type(1) {
	bottom: 15px;
}
.menu-toggle span:nth-of-type(2) {
	bottom: 11px;
}
.menu-toggle span:nth-of-type(3) {
	bottom: 7px;
}
.menu-grobal_menu-container {
	position: fixed;
	width: 100%;
	top: 0;
	bottom: 0;
	z-index: 9;
}
.menu-grobal_menu-container ul {
	height: 100%;
	background-color: rgba( 255,255,255,0.95 );
	padding-top: 136px;
}
.menu-grobal_menu-container li {
	width: 100%;
	line-height: 3;
}


/* LAYOUT */

#content {
	margin-top: 106px;
	padding-top: 70px;
	position: relative;
}
img.tbcell {
	margin-bottom: 20px;
}
.thtxt {
	width: 100%;
	box-sizing: border-box;
}


/* ADJUSTMENT */

h2.entry-title,
h3:first-of-type {
	margin-top: 0;
}
h2.entry-title {
	color: #9a60bd;
	font-size: 2em;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#content p {
	padding-left: 0.2em;
}

.list_pagenavi {
	height: auto!important;
	letter-spacing: 1px;
	background-color: #ffe9f6;
	font-size: 0.9em;
	margin-bottom: 10px;
}
.list_pagenavi .list_datenavi a {
	font-size: 1.5em;
	color: #9a60bd;
}
.portrait a {
	color: #6c2f77!important;
	font-size: 0.9em;
	text-align: center;
	display: block;
	width: 100%;
}

.attmgr_weekly_all th,
.attmgr_weekly_all td {
	padding: 5px;
}
/*
.attmgr_weekly_all tr:nth-of-type(odd) td.not_working {
	background-color: #efefef;
} */
.attmgr_weekly_all .portrait {
	line-height: 1.2;
	padding: 1em 0.5em 0.8em!important;
	min-width: 40px;
}
.attmgr_weekly_all td.portrait img {
	margin: 0 0 3px!important;
}
table.attmgr_weekly_all td {
	padding: 5px 2px!important;
}

.bread {
	position: absolute;
	top: 15px;
	right: 15px;
	left: 15px;
	color: #a688b7;
	font-size: 11px;
}
.bread a,
.bread a:visited {
	color: #a688b7;
}
.bread h1 {
	display: inline;
	font-size: 11px!important;
	font-weight: normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0!important;
	border: 1px solid #a363af;
	background-color: #fff;
}
tr {
	border-bottom: 1px solid #a363af;
}
tr:last-of-type {
	border-bottom: none;
}
th,
td {
	border-right: 1px solid #a363af;
	padding: 0.7em 1em;
}
th {
	background-color: #ffe9f6;
	font-weight: normal;
}
td:last-of-type {
	border-right: none;
}
.pgslug-menu h3,
.pgslug-menu-ladies h3 {
	margin-top: 3em;
}
.pgslug-menu h3:nth-of-type(-n+2),
.pgslug-menu-ladies h3:nth-of-type(-n+2) {
	margin-top: 2em;
}
.pgslug-menu dt,
.pgslug-menu-ladies dt {
	border-left: 5px solid #cc6d94;
	padding-left: 0.3em;
	margin-left: 0.2em;
}
.pgslug-recruit th {
	width: 27%!important;
}

nav.post-navigation {
	display: none!important;
}
.thlist article {
	width: 48%;
	padding: 10px;
	margin-bottom: 15px;
	border: 1px solid #fff;
	background-color: rgba( 255,255,255,0.3 );
}
.thlist article p {
	margin: 0;
}
.thlist article p a {
	display: block;
	width: 100%;
	color: #6a3988!important;
	font-size: 1.5em;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align: center;
}
.thlist article p a span {
	font-size: 0.7em;
	display: block;
    line-height: 1;
}


/*

article#post-135,
article#post-147,
article#post-148,
article#post-173,
article#post-212,
article#post-216,
article#post-223,
article#post-231,
article#post-236 {
	background-color: transparent!important;
	display: none;
}

.attmgr_weekly_all tr:nth-of-type(4),
.attmgr_weekly_all tr:nth-of-type(5),
.attmgr_weekly_all tr:nth-of-type(6),
.attmgr_weekly_all tr:nth-of-type(7),
.attmgr_weekly_all tr:nth-of-type(12),
.attmgr_weekly_all tr:nth-of-type(14),
.attmgr_weekly_all tr:nth-of-type(15),
.attmgr_weekly_all tr:nth-of-type(16),
.attmgr_weekly_all tr:nth-of-type(18) {
	background-color: #ccc!important;
	display: none;
}

 hide */

.post-type-archive-therapist article.future,
.post-type-archive-therapist article.draft,
.post-type-archive-therapist article.pending,
.post-type-archive-therapist article.private {
	display: none;
	background-color: #ccc;
}









@media screen and (min-width:420px) {

}

@media screen and (min-width:600px) and (max-width:799px) {	
	#secondary ul.staff_block:after,
	#secondary ul.staff_block li {
	    width: 23%;
	    max-width: 120px;
	}
	#secondary ul.staff_block:before {
		content: '';
		display: block;
		width: 23%;
	    max-width: 120px;
		height: 0;
		order: 1;
	}
}

@media screen and (min-width:800px) {

	.menu-grobal_menu-container {
		position: absolute;
		height: 40px!important;
		padding: 1em 5%!important;
		background-color: #222;
		font-size: 12px;
		border-bottom: 2px solid #a363af;
	}
	.fixed .menu-grobal_menu-container {
		position: fixed;
		top: 0;
	}
	.menu-grobal_menu-container ul {
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		background-color: transparent;
		height: auto;
		padding: 0;
	}
	.menu-grobal_menu-container li {
		width: auto;
		line-height: 1;
		display: inline-block;
	}
	.menu-grobal_menu-container li a {
		color: #ffe8f8;
		transition: ease-in 0.2s;
	}
	.menu-grobal_menu-container li a:hover,
	.menu-grobal_menu-container li a:active {
		color: #ff7bf4;
	}
	.before .menu-grobal_menu-container li {
		width: fit-content;
		line-height: 1;
		font-size: inherit;
		background-color: transparent;
		margin-bottom: 0;
	}
	.menu-toggle {
		display: none!important;
	}
	.site-branding {
		background-color: #222;
	}
	.site-branding img {
		width: 110px;
	}

	#content {
		margin-top: 110px;
		padding-top: 45px;
	}
	#primary {
		width: calc( 100% - 320px );
		padding: 20px 25px 50px;
	}
	#info > div,
	#secondary,
	#twi {
		width: 300px;
	}
	#twi {
		float: right;
		margin-top: 20px;
	}
	h1.entry-title {
		color: #ab4cc1;
		font-size: 2em;
	}
	.tbwrap {
		display: table;
	}
	.tbcell {
		display: table-cell;
		vertical-align: top;
	}
	.thtxt {
		width: 55%;
		padding-left: 20px;
	}

	.coursewrap {
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	    -webkit-justify-content: space-between;
	    justify-content: space-between;
	}
	.coursewrap > div {
		width: 48%;
	}
	.pgslug-menu .coursewrap > div:first-of-type p {
		min-height: 108px;
	}
	.pgslug-menu .coursewrap p,
	.pgslug-menu dd,
	.pgslug-menu-ladies .coursewrap p,
	.pgslug-menu-ladies dd,
	.pgslug-about p,
	.pgslug-agreement p {
		font-size: 0.95em;
	}
	.pgslug-about p {
		margin-bottom: 1em;
	}

	.pgslug-admin_scheduler #primary {
		width: 100%!important;
	}
	.pgslug-admin_scheduler #info,
	.pgslug-admin_scheduler #secondary {
		display: none;
	}
	.thlist article {
		width: 32%;
	}
	.thlist::after{
		content: "";
		display: block;
		width: 32%;
	}
	table.attmgr_weekly_all td {
		padding: 15px!important;
	}
}

@media screen and (min-width:1200px) {
	.menu-grobal_menu-container {
		padding: 1em 10%!important;
	}
}